
if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=1  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where  SUBEID=1 AND  MDLORNEKDOSYATURKOD='81'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('81','Allogreft Belgesi',0,1)


if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=2  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where SUBEID=2 AND MDLORNEKDOSYATURKOD='81'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('81','Allogreft Belgesi',0,2)

if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=3  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where SUBEID=3 AND MDLORNEKDOSYATURKOD='81'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('81','Allogreft Belgesi',0,3)


if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=4  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where SUBEID=4 AND MDLORNEKDOSYATURKOD='81'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('81','Allogreft Belgesi',0,4)


if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=1  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where  SUBEID=1 AND  MDLORNEKDOSYATURKOD='90'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('90','EKDS Fiziksel Dogrulama Gerekce Belgesi',0,1)


if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=2  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where SUBEID=2 AND MDLORNEKDOSYATURKOD='90'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('90','EKDS Fiziksel Dogrulama Gerekce Belgesi',0,2)

if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=3  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where SUBEID=3 AND MDLORNEKDOSYATURKOD='90'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('90','EKDS Fiziksel Dogrulama Gerekce Belgesi',0,3)


if (exists(select * from TMDLORNEKDOSYATUR where SUBEID=4  )) AND  ( Not exists(select * from TMDLORNEKDOSYATUR where SUBEID=4 AND MDLORNEKDOSYATURKOD='90'  ))
INSERT INTO TMDLORNEKDOSYATUR( MDLORNEKDOSYATURKOD,MDLORNEKDOSYATURAD,AKTIF,SUBEID) VALUES ('90','EKDS Fiziksel Dogrulama Gerekce Belgesi',0,4)




